Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

company_id
string<string>
required

Query Parameters

sort
string

Sortable fields: date_complete, date_created.

application_id
string<string> | null

Filter feedback for a specific application id. Format app_1a2b3c

creator_id
string<string> | null

Filter feedback created by a specific user id. Format usr_1a2b3c

reviewer_id
string<string> | null

Filter feedback completed by a specific user id. Format usr_1a2b3c

form_id
string<string> | null

Filter feedback by the form_id. Format form_1a2b3c

status
enum<string> | null

Filter feedback by status

Available options:
pending,
complete
page
integer<int32>

Defaults to 1

page_size
integer<int32>

Defaults to 30. Min = 1. Max = 100

Required range: 1 <= x <= 100

Response

meta
object
items
object[]